/* line 5, docs.scss */
.welcomeheader {
  text-align: center;
}
/* line 7, docs.scss */
.welcomeheader label {
  margin-top: 10px;
  display: block;
}
/* line 11, docs.scss */
.welcomeheader .header-image.btn {
  margin-right: 0;
}

/* line 16, docs.scss */
.header-image.btn {
  border-radius: 75px;
  width: 75px;
  height: 75px;
  padding: 0;
  font-size: 30px;
  cursor: pointer;
  margin-right: 20px;
}
/* line 25, docs.scss */
.header-image.btn .glyphicon {
  line-height: 57px;
  top: 0;
}

/* line 31, docs.scss */
.welcome .text-spacing {
  margin-top: 20px;
  margin-bottom: 20px;
}
/* line 35, docs.scss */
.welcome .welcome-section {
  padding-top: 20px;
  padding-bottom: 20px;
}
